View Issue Details

IDProjectCategoryView StatusLast Update
0004584mantisbtbugtrackerpublic2004-12-11 03:02
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.0 
Fixed in Version0.19.2 
Summary0004584: In bug_actiongroup_page.php use status color coding
Description

When listing the issues on which the group action will applied, the status color coding should be used. This is for consistency with the view issues page, and the issue relationships.

TagsNo tags attached.

Relationships

child of 0004818 closedvboctor Mantis 0.19.2 release 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-09-21 05:52 vboctor New Issue
2004-11-22 07:30 vboctor Assigned To => vboctor
2004-11-22 07:33 vboctor Status new => resolved
2004-11-22 07:33 vboctor Fixed in Version => 0.19.2
2004-11-22 07:33 vboctor Resolution open => fixed
2004-11-22 08:10 vboctor Relationship added child of 0004818
2004-12-11 03:02 vboctor Status resolved => closed